RubyGems Navigation menu

fluent-plugin-woothee 1.0.0

parsing by Project Woothee. See https://github.com/woothee/woothee

Versions:

  1. 1.0.0 - February 13, 2017 (9.5 KB)
  2. 0.2.2 - February 13, 2017 (11 KB)
  3. 0.2.1 - January 13, 2016 (11 KB)
  4. 0.2.0 - October 18, 2015 (11 KB)
  5. 0.1.1 - March 26, 2015 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.0
  • woothee >= 1.0.0
  • Development Dependencies (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    b5b440d16ef11c1be7fd9db104c5399737f50f510ad5cd517decb1a53f6a65ca

    Total downloads 28,157

    For this version 5,239

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: